sdk 5.0.1?

Marmota13

Usuario
Usuario
Mensajes
271
Puntos de reacción
0
Puntos
0
Buenaas! me acabo de hacer desarrollador de apple y quiero probar las apps que voy haciendo en mi iphone en 5.0.1, pero ningun Xcode trae el SDK de este, no quiero actualizar a ios 6 aun por el jailbreak y porque mi libro es para ios 5 hehe ya migrare cuando aprenda pero vamos que no me enrollo mas, alguien sabe donde puedo descargar el SDK ios 5.0.1 para probarlas en mi iPhone?
 

schumy

Administrador
Administrador
Mensajes
31.883
Puntos de reacción
2
Puntos
38
Cualquier SDK es retrocompatible con la 5.0.1. En los ajustes de la aplicacion, tienes que poner con que version minima sera compatible. Ponle 5.0 y empieza a programar. Funcionará sin problemas en el tuyo.
 

Marmota13

Usuario
Usuario
Mensajes
271
Puntos de reacción
0
Puntos
0
ahhh vale vale muchas gracias, me acabas de salvar la vida jaja estaba apunto de meter IOS 6
 
Arriba